Bug 1657337 - Working on Nextcloud share not possible
Summary: Working on Nextcloud share not possible
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 16:59 UTC by Afox
Modified: 2019-11-27 20:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:16:49 UTC


Attachments (Terms of Use)

Description Afox 2018-12-07 16:59:05 UTC
Description of problem: Editing an Inkscape-svg stored on a Nextcloud-share (mounted with Online-Accounts) is nearly impossibble because when you close and open the file again, the displayed content is the same as the origin, unedited file.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Save file with a textfield "Test" to the remote share.
2. If not already closed, close Inkscape and open the file again.
3. Select the textfield, copy it so that you have 2 of it.
4. Save with CTRL+S and close it.
5. Open it again.


Actual results: The change (second textfield) should not be in place.


Expected results: File should be displayed in its latest saved condition.


Additional info: When you copy this file to a local folder (e.g. the Documents-folder of current local user), the file should be displayed correctly.

Comment 1 Afox 2018-12-07 17:29:34 UTC
As I just found out my steps to reproduce can´t reproduce the bug. I have a file that I am constantly working on and within this file this behaviour exists. To be honest, currently I don´t know how to reproduce the bug without that file.

Comment 2 Ben Cotton 2019-10-31 20:21:06 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-11-27 20:16:49 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.